{% extends "post.html" %}

{% set title = 'Drabble č. 3 (15. kolo)' %}

{% block content %}

<h2>Drabble č. 3</h2>

<p><b>Rhaegar</p></b>

<p>„Jsi si opravdu jistý? Politicky...“</p>
<p>„Politicky mě otec zazdil. O to víc musím soustředit úsilí tam, kde něco prosadit mohu. Do toho, čemu mělo posloužit i vše ostatní.“</p>
<p>„Tak s ní dnes ulehni, ale neunášej ji jejímu otci a snoubenci zpřed očí.“</p>
<p>„Musím si být jist, že se to povedlo, že se narodí...“</p>
<p>„Rhaegare, jestli se to proroctví má naplnit, tak se naplní i bez...“</p>
<p>Ne. Nestačí doufat. Vše je tak křehké a on už viděl dost zmařených nadějí. Nenechá nic na náhodu. Učiní vše ve svých silách.</p>
<p>„Dost, Arthure. Už jsem se rozhodl. Vrať se na stráž k Oswellovi.“</p>
<p>A vykročí vpřed, víc se po bílém rytíři nedívaje. Nechce vidět starost v přítelových očích. Nemůže se více ohlížet, čekat a váhat. Vše, proviant na cestu, věž i sňateční listiny již jsou připraveny, ale teď jej čeká jiný obřad.</p>
<p>Najde ji tam, kde před rokem během Harrenowského turnaje - u čarostromu, v jezdeckém, šeptem rozmlouvající se svým grošákem. Srdce se mu rozbuší rychleji a zároveň mu hrudník bolestivě sevře. Jako když stával v ruinách Létohradu, jen víc, mnohem víc. Cítil se takhle nějak i Vážčí princ Duncan se svou Jenny? Je krásná. A je mnohem víc než to.</p>
<p>„Tak jsi přišla.“</p>
<p>Zvedne k němu pohled. Zračí se vněm obavy i úleva a naděje.</p>
<p>„A tvá nabídka pořád platí.“</p>
<p>Rukou si zajede do vlasů a očima těká po zemi.</p>
<p>„Pochop, on Robert není špatný muž. Jen... “</p>
<p>„Jen tebe to táhne jinam. Táhne a táhne ať děláš, co děláš, až se tím zalykáš.“</p>
<p>Rok. Přešel celý rok a přesto přišla. Dívka ruku spustí, opět na něj pohlídne a přikývne.</p>
<p>„Nejsem jižanská lady.“</p>
<p>„Nejsi.“</p>
<p>Květ zrozen z ledu, otisk vlčí tlapy v ostrém sněhu, síla vichřice schovaná za ocelovou šedí očí.</p>
<p>„A ty nejsi bardem Baelem zpoza Zdi.“</p>
<p>„Nejsem.“</p>
<p>Ale dokáže ji schovat stejně dobře. Sic narychlo, ale roztrousil v nejbližším přístavu pár falešných stop.</p> <p>Bývalé Valyrijské kolonie jsou častým útočištěm pro Západozemce na útěku, včetně Targaryenů upadlých v nemilost. A přitom ve skutečnosti nepřekročí hranice říše.</p>
<p>„A přesto…“</p>
<p>„Přesto.“</p>
<p>„Pořád tomu nerozumím. Jen cítím, že… Že musím vstříc. Že bych nadosmrti litovala, kdybych nepřišla.“</p>
<p>To možná bude i tak. Ale lítost je cena za život.</p>
<p>„To nic. Já rozumím. Věříš mi?“</p>
<p>„Ano.“</p>
<p>Dívčí dlaň vklouzne do princovi a pak lněný šat z ramenou, a ještě později čtveřice jezdců v průběhu pár týdnů skrz polovinu království až do opuštěné tvrze na nejkrajnějším jihu. A pak, pak v tom království propukne požár války. Zkouší jej uhasit, ale povede se mu jen dostat válečným kladivem do žeber a poroučet se k zemi.</p>
<p>Zrozen ve stínu Létohradu, to se o něm povídalo. Ale nikdo neuměl říct, co přesně ten stín je. Tohle?</p>Odsouzení k vyvolání stejné zkázy, jen ve větším? Tohle je dědictví jejich rodu? Jen pořád opakovat to samé ničení? Ale v ní je krev Prvních lidí a houževnatost severu. Musí to prolomit. Ona a její dítě.</p>
<p>A poslední, co mu projde skrz rty, než se za ním zavře krví a blátem zakalená voda, je její jméno. </p>
{% endblock %}
